import { ComponentFixture, TestBed } from '@angular/core/testing';

import { GetbtbAdvanceQueryComponent } from './getbtb-advance-query.component';

describe('GetbtbAdvanceQueryComponent', () => {
  let component: GetbtbAdvanceQueryComponent;
  let fixture: ComponentFixture<GetbtbAdvanceQueryComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ GetbtbAdvanceQueryComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(GetbtbAdvanceQueryComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
